-- 基础信息
base_info = {
	group_id = 133309531
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 531005, monster_id = 28020604, pos = { x = -2510.857, y = -15.436, z = 5342.083 }, rot = { x = 0.000, y = 16.200, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 },
	{ config_id = 531006, monster_id = 28020604, pos = { x = -2580.392, y = -50.825, z = 5371.061 }, rot = { x = 0.000, y = 0.944, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 531005, 531006 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
